#
# @(#)$Id: Makefile.tpl.cin,v 1.1 2005/10/08 18:34:20 pmacvsdg Exp $
#
# This makefile is auto-generated and mofified by ./configure
#
prefix=@PREFIX@
install=@INSTALL@
mkdir=@MKDIR@
ln=@LN@

prep: $(prefix)

$(prefix):;
	@echo Creating target directory $(prefix)
	$(mkdir) -p $(prefix)

install: @INSTALLTARGETS@

#
# parts autogenerated by the PMA build script follow
#

# Created: Tue Apr 29 11:44:37 2025 GMT
#
install-classic: ANSPGridCA2 ASGCCA-2007 ArmeSFo BG-ACAD-CA CERN-GridCA CERN-Root-2 CESNET-CA-4 CESNET-CA-Root DCAROOT-G1 DFN-GridGermany-Root DZeScience DigiCert-Assured-ID-Grid-Client-RSA2048-SHA256-2022-CA1 DigiCert-Assured-ID-Grid-TLS-RSA2048-SHA256-2022-CA1 DigiCertAssuredIDRootCA-Root DigiCertGridCA-1G2-Classic-2015 DigiCertGridRootCA-Root DigiCertGridTrustCAG2-Classic GEANTTCSRETrustECCRootCA5 GEANTTCSRETrustRSARootCA5 GEANTeScienceSSLCA4 GEANTeScienceSSLECCCA4 GridCanada HARICAGEANTTLSECC1 HARICAGEANTTLSRSA1 HARICAOVTLSECC HARICAOVTLSRSA HARICATLSECCRootCA2021 HARICATLSRSARootCA2021 HellasGrid-CA-2016 HellenicAcademicandResearchInstitutionsECCRootCA2015 HellenicAcademicandResearchInstitutionsRootCA2015 IGCA2 IHEP-2013 IRAN-GRID-GCG-G2 InCommon-RSA-IGTF-Server-CA-3 KEK KISTIv3 MREN-CA MaGrid NIKHEF NorduGrid-2015 PK-Grid-2007 PKIUNAMgrid PolishGrid-2019 RDIG REUNA-ca ResearchandEducationTrustECCRootCA ResearchandEducationTrustRSARootCA RomanianGRID SRCE SiGNET-CA SlovakGrid TRGrid TRGrid2024 UGRID-G2 UKeScienceCA-2B UKeScienceRoot-2007 UNAMgrid-ca USERTrustECCCertificationAuthority USERTrustRSACertificationAuthority eMudhra-TrustedRootCAC4 eMudhra-TrustedRootCAC5 emSignClass1CAG1 emSignRootCAG1 emSignSSLCAG1 emigtfc4 emigtfc5 emigtfc5r1 seegrid-ca-2013
	@echo Installing CAs for profile accredited:classic
	$(install) policy-igtf-classic.info $(prefix)/

install-slcs:
	@echo Installing CAs for profile accredited:slcs
	$(install) policy-igtf-slcs.info $(prefix)/

install-mics: GEANTTCSAuthenticationECCCA4B GEANTTCSAuthenticationECCCA5 GEANTTCSAuthenticationRSACA4B GEANTTCSAuthenticationRSACA5 GEANTeSciencePersonalCA4 GEANTeSciencePersonalECCCA4 cilogon-silver
	@echo Installing CAs for profile accredited:mics
	$(install) policy-igtf-mics.info $(prefix)/

install-iota: RCauth-Pilot-ICA-G1 cilogon-basic
	@echo Installing CAs for profile accredited:iota
	$(install) policy-igtf-iota.info $(prefix)/

install-discontinued:
	@echo Installing CAs for profile discontinued
	$(install) policy-igtf-discontinued.info $(prefix)/

install-experimental: InCommon-RSA-IGTF-Server-CA-2 cilogon-openid
	@echo Installing CAs for profile experimental
	$(install) policy-igtf-experimental.info $(prefix)/

install-unaccredited: UKPathfinder1 egee-ne-benelux-tutorial nl-e-infra-zero
	@echo Installing CAs for profile unaccredited
	$(install) policy-igtf-unaccredited.info $(prefix)/

install-all-accredited:  install-classic install-slcs install-mics install-iota
	@echo Installing all IGTF accredited CAs under ANY profile
	$(install) policy-igtf.info $(prefix)/

#
# single CA installations
#

ANSPGridCA2: prep
	$(install) src/accredited/ANSPGridCA2.crl_url $(prefix)/
	$(install) src/accredited/ANSPGridCA2.info $(prefix)/
	$(install) src/accredited/ANSPGridCA2.namespaces $(prefix)/
	$(install) src/accredited/ANSPGridCA2.pem $(prefix)/
	$(install) src/accredited/ANSPGridCA2.signing_policy $(prefix)/
	$(ln) -s ANSPGridCA2.pem $(prefix)/3d40580f.0
	$(ln) -s ANSPGridCA2.pem $(prefix)/dcaa370f.0
	$(ln) -s ANSPGridCA2.signing_policy $(prefix)/3d40580f.signing_policy
	$(ln) -s ANSPGridCA2.signing_policy $(prefix)/dcaa370f.signing_policy
	$(ln) -s ANSPGridCA2.namespaces $(prefix)/3d40580f.namespaces
	$(ln) -s ANSPGridCA2.namespaces $(prefix)/dcaa370f.namespaces

ASGCCA-2007: prep
	$(install) src/accredited/ASGCCA-2007.crl_url $(prefix)/
	$(install) src/accredited/ASGCCA-2007.info $(prefix)/
	$(install) src/accredited/ASGCCA-2007.namespaces $(prefix)/
	$(install) src/accredited/ASGCCA-2007.pem $(prefix)/
	$(install) src/accredited/ASGCCA-2007.signing_policy $(prefix)/
	$(ln) -s ASGCCA-2007.pem $(prefix)/9cd75e87.0
	$(ln) -s ASGCCA-2007.pem $(prefix)/b459ca48.0
	$(ln) -s ASGCCA-2007.signing_policy $(prefix)/9cd75e87.signing_policy
	$(ln) -s ASGCCA-2007.signing_policy $(prefix)/b459ca48.signing_policy
	$(ln) -s ASGCCA-2007.namespaces $(prefix)/9cd75e87.namespaces
	$(ln) -s ASGCCA-2007.namespaces $(prefix)/b459ca48.namespaces

ArmeSFo: prep
	$(install) src/accredited/ArmeSFo.crl_url $(prefix)/
	$(install) src/accredited/ArmeSFo.info $(prefix)/
	$(install) src/accredited/ArmeSFo.namespaces $(prefix)/
	$(install) src/accredited/ArmeSFo.pem $(prefix)/
	$(install) src/accredited/ArmeSFo.signing_policy $(prefix)/
	$(ln) -s ArmeSFo.pem $(prefix)/d0c2a341.0
	$(ln) -s ArmeSFo.pem $(prefix)/3fb4d8a6.0
	$(ln) -s ArmeSFo.signing_policy $(prefix)/d0c2a341.signing_policy
	$(ln) -s ArmeSFo.signing_policy $(prefix)/3fb4d8a6.signing_policy
	$(ln) -s ArmeSFo.namespaces $(prefix)/d0c2a341.namespaces
	$(ln) -s ArmeSFo.namespaces $(prefix)/3fb4d8a6.namespaces

BG-ACAD-CA: prep
	$(install) src/accredited/BG-ACAD-CA.crl_url $(prefix)/
	$(install) src/accredited/BG-ACAD-CA.info $(prefix)/
	$(install) src/accredited/BG-ACAD-CA.namespaces $(prefix)/
	$(install) src/accredited/BG-ACAD-CA.pem $(prefix)/
	$(install) src/accredited/BG-ACAD-CA.signing_policy $(prefix)/
	$(ln) -s BG-ACAD-CA.pem $(prefix)/2418a3f3.0
	$(ln) -s BG-ACAD-CA.pem $(prefix)/13ba0088.0
	$(ln) -s BG-ACAD-CA.signing_policy $(prefix)/2418a3f3.signing_policy
	$(ln) -s BG-ACAD-CA.signing_policy $(prefix)/13ba0088.signing_policy
	$(ln) -s BG-ACAD-CA.namespaces $(prefix)/2418a3f3.namespaces
	$(ln) -s BG-ACAD-CA.namespaces $(prefix)/13ba0088.namespaces

CERN-GridCA: prep
	$(install) src/accredited/CERN-GridCA.crl_url $(prefix)/
	$(install) src/accredited/CERN-GridCA.info $(prefix)/
	$(install) src/accredited/CERN-GridCA.pem $(prefix)/
	$(install) src/accredited/CERN-GridCA.signing_policy $(prefix)/
	$(ln) -s CERN-GridCA.pem $(prefix)/4339b4bc.0
	$(ln) -s CERN-GridCA.pem $(prefix)/5168735f.0
	$(ln) -s CERN-GridCA.signing_policy $(prefix)/4339b4bc.signing_policy
	$(ln) -s CERN-GridCA.signing_policy $(prefix)/5168735f.signing_policy

CERN-Root-2: prep
	$(install) src/accredited/CERN-Root-2.crl_url $(prefix)/
	$(install) src/accredited/CERN-Root-2.info $(prefix)/
	$(install) src/accredited/CERN-Root-2.namespaces $(prefix)/
	$(install) src/accredited/CERN-Root-2.pem $(prefix)/
	$(install) src/accredited/CERN-Root-2.signing_policy $(prefix)/
	$(ln) -s CERN-Root-2.pem $(prefix)/b4278411.0
	$(ln) -s CERN-Root-2.pem $(prefix)/c2a48ab6.0
	$(ln) -s CERN-Root-2.signing_policy $(prefix)/b4278411.signing_policy
	$(ln) -s CERN-Root-2.signing_policy $(prefix)/c2a48ab6.signing_policy
	$(ln) -s CERN-Root-2.namespaces $(prefix)/b4278411.namespaces
	$(ln) -s CERN-Root-2.namespaces $(prefix)/c2a48ab6.namespaces

CESNET-CA-4: prep
	$(install) src/accredited/CESNET-CA-4.crl_url $(prefix)/
	$(install) src/accredited/CESNET-CA-4.info $(prefix)/
	$(install) src/accredited/CESNET-CA-4.namespaces $(prefix)/
	$(install) src/accredited/CESNET-CA-4.pem $(prefix)/
	$(install) src/accredited/CESNET-CA-4.signing_policy $(prefix)/
	$(ln) -s CESNET-CA-4.pem $(prefix)/9c979c2b.0
	$(ln) -s CESNET-CA-4.pem $(prefix)/84c78b97.0
	$(ln) -s CESNET-CA-4.signing_policy $(prefix)/9c979c2b.signing_policy
	$(ln) -s CESNET-CA-4.signing_policy $(prefix)/84c78b97.signing_policy
	$(ln) -s CESNET-CA-4.namespaces $(prefix)/9c979c2b.namespaces
	$(ln) -s CESNET-CA-4.namespaces $(prefix)/84c78b97.namespaces

CESNET-CA-Root: prep
	$(install) src/accredited/CESNET-CA-Root.crl_url $(prefix)/
	$(install) src/accredited/CESNET-CA-Root.info $(prefix)/
	$(install) src/accredited/CESNET-CA-Root.namespaces $(prefix)/
	$(install) src/accredited/CESNET-CA-Root.pem $(prefix)/
	$(install) src/accredited/CESNET-CA-Root.signing_policy $(prefix)/
	$(ln) -s CESNET-CA-Root.pem $(prefix)/edca0fc0.0
	$(ln) -s CESNET-CA-Root.pem $(prefix)/f4401b90.0
	$(ln) -s CESNET-CA-Root.signing_policy $(prefix)/edca0fc0.signing_policy
	$(ln) -s CESNET-CA-Root.signing_policy $(prefix)/f4401b90.signing_policy
	$(ln) -s CESNET-CA-Root.namespaces $(prefix)/edca0fc0.namespaces
	$(ln) -s CESNET-CA-Root.namespaces $(prefix)/f4401b90.namespaces

DCAROOT-G1: prep
	$(install) src/accredited/DCAROOT-G1.crl_url $(prefix)/
	$(install) src/accredited/DCAROOT-G1.info $(prefix)/
	$(install) src/accredited/DCAROOT-G1.namespaces $(prefix)/
	$(install) src/accredited/DCAROOT-G1.pem $(prefix)/
	$(install) src/accredited/DCAROOT-G1.signing_policy $(prefix)/
	$(ln) -s DCAROOT-G1.pem $(prefix)/728fa56d.0
	$(ln) -s DCAROOT-G1.pem $(prefix)/87250dfa.0
	$(ln) -s DCAROOT-G1.signing_policy $(prefix)/728fa56d.signing_policy
	$(ln) -s DCAROOT-G1.signing_policy $(prefix)/87250dfa.signing_policy
	$(ln) -s DCAROOT-G1.namespaces $(prefix)/728fa56d.namespaces
	$(ln) -s DCAROOT-G1.namespaces $(prefix)/87250dfa.namespaces

DFN-GridGermany-Root: prep
	$(install) src/accredited/DFN-GridGermany-Root.crl_url $(prefix)/
	$(install) src/accredited/DFN-GridGermany-Root.info $(prefix)/
	$(install) src/accredited/DFN-GridGermany-Root.namespaces $(prefix)/
	$(install) src/accredited/DFN-GridGermany-Root.pem $(prefix)/
	$(install) src/accredited/DFN-GridGermany-Root.signing_policy $(prefix)/
	$(ln) -s DFN-GridGermany-Root.pem $(prefix)/1149214e.0
	$(ln) -s DFN-GridGermany-Root.pem $(prefix)/30ffc224.0
	$(ln) -s DFN-GridGermany-Root.signing_policy $(prefix)/1149214e.signing_policy
	$(ln) -s DFN-GridGermany-Root.signing_policy $(prefix)/30ffc224.signing_policy
	$(ln) -s DFN-GridGermany-Root.namespaces $(prefix)/1149214e.namespaces
	$(ln) -s DFN-GridGermany-Root.namespaces $(prefix)/30ffc224.namespaces

DZeScience: prep
	$(install) src/accredited/DZeScience.crl_url $(prefix)/
	$(install) src/accredited/DZeScience.info $(prefix)/
	$(install) src/accredited/DZeScience.namespaces $(prefix)/
	$(install) src/accredited/DZeScience.pem $(prefix)/
	$(install) src/accredited/DZeScience.signing_policy $(prefix)/
	$(ln) -s DZeScience.pem $(prefix)/0a49430a.0
	$(ln) -s DZeScience.pem $(prefix)/fdf90b95.0
	$(ln) -s DZeScience.signing_policy $(prefix)/0a49430a.signing_policy
	$(ln) -s DZeScience.signing_policy $(prefix)/fdf90b95.signing_policy
	$(ln) -s DZeScience.namespaces $(prefix)/0a49430a.namespaces
	$(ln) -s DZeScience.namespaces $(prefix)/fdf90b95.namespaces

DigiCert-Assured-ID-Grid-Client-RSA2048-SHA256-2022-CA1: prep
	$(install) src/accredited/DigiCert-Assured-ID-Grid-Client-RSA2048-SHA256-2022-CA1.crl_url $(prefix)/
	$(install) src/accredited/DigiCert-Assured-ID-Grid-Client-RSA2048-SHA256-2022-CA1.info $(prefix)/
	$(install) src/accredited/DigiCert-Assured-ID-Grid-Client-RSA2048-SHA256-2022-CA1.namespaces $(prefix)/
	$(install) src/accredited/DigiCert-Assured-ID-Grid-Client-RSA2048-SHA256-2022-CA1.pem $(prefix)/
	$(install) src/accredited/DigiCert-Assured-ID-Grid-Client-RSA2048-SHA256-2022-CA1.signing_policy $(prefix)/
	$(ln) -s DigiCert-Assured-ID-Grid-Client-RSA2048-SHA256-2022-CA1.pem $(prefix)/9f434240.0
	$(ln) -s DigiCert-Assured-ID-Grid-Client-RSA2048-SHA256-2022-CA1.pem $(prefix)/1daf2f3a.0
	$(ln) -s DigiCert-Assured-ID-Grid-Client-RSA2048-SHA256-2022-CA1.signing_policy $(prefix)/9f434240.signing_policy
	$(ln) -s DigiCert-Assured-ID-Grid-Client-RSA2048-SHA256-2022-CA1.signing_policy $(prefix)/1daf2f3a.signing_policy
	$(ln) -s DigiCert-Assured-ID-Grid-Client-RSA2048-SHA256-2022-CA1.namespaces $(prefix)/9f434240.namespaces
	$(ln) -s DigiCert-Assured-ID-Grid-Client-RSA2048-SHA256-2022-CA1.namespaces $(prefix)/1daf2f3a.namespaces

DigiCert-Assured-ID-Grid-TLS-RSA2048-SHA256-2022-CA1: prep
	$(install) src/accredited/DigiCert-Assured-ID-Grid-TLS-RSA2048-SHA256-2022-CA1.crl_url $(prefix)/
	$(install) src/accredited/DigiCert-Assured-ID-Grid-TLS-RSA2048-SHA256-2022-CA1.info $(prefix)/
	$(install) src/accredited/DigiCert-Assured-ID-Grid-TLS-RSA2048-SHA256-2022-CA1.namespaces $(prefix)/
	$(install) src/accredited/DigiCert-Assured-ID-Grid-TLS-RSA2048-SHA256-2022-CA1.pem $(prefix)/
	$(install) src/accredited/DigiCert-Assured-ID-Grid-TLS-RSA2048-SHA256-2022-CA1.signing_policy $(prefix)/
	$(ln) -s DigiCert-Assured-ID-Grid-TLS-RSA2048-SHA256-2022-CA1.pem $(prefix)/48fbeed0.0
	$(ln) -s DigiCert-Assured-ID-Grid-TLS-RSA2048-SHA256-2022-CA1.pem $(prefix)/cea3f3be.0
	$(ln) -s DigiCert-Assured-ID-Grid-TLS-RSA2048-SHA256-2022-CA1.signing_policy $(prefix)/48fbeed0.signing_policy
	$(ln) -s DigiCert-Assured-ID-Grid-TLS-RSA2048-SHA256-2022-CA1.signing_policy $(prefix)/cea3f3be.signing_policy
	$(ln) -s DigiCert-Assured-ID-Grid-TLS-RSA2048-SHA256-2022-CA1.namespaces $(prefix)/48fbeed0.namespaces
	$(ln) -s DigiCert-Assured-ID-Grid-TLS-RSA2048-SHA256-2022-CA1.namespaces $(prefix)/cea3f3be.namespaces

DigiCertAssuredIDRootCA-Root: prep
	$(install) src/accredited/DigiCertAssuredIDRootCA-Root.crl_url $(prefix)/
	$(install) src/accredited/DigiCertAssuredIDRootCA-Root.info $(prefix)/
	$(install) src/accredited/DigiCertAssuredIDRootCA-Root.namespaces $(prefix)/
	$(install) src/accredited/DigiCertAssuredIDRootCA-Root.pem $(prefix)/
	$(install) src/accredited/DigiCertAssuredIDRootCA-Root.signing_policy $(prefix)/
	$(ln) -s DigiCertAssuredIDRootCA-Root.pem $(prefix)/69105f4f.0
	$(ln) -s DigiCertAssuredIDRootCA-Root.pem $(prefix)/b1159c4c.0
	$(ln) -s DigiCertAssuredIDRootCA-Root.signing_policy $(prefix)/69105f4f.signing_policy
	$(ln) -s DigiCertAssuredIDRootCA-Root.signing_policy $(prefix)/b1159c4c.signing_policy
	$(ln) -s DigiCertAssuredIDRootCA-Root.namespaces $(prefix)/69105f4f.namespaces
	$(ln) -s DigiCertAssuredIDRootCA-Root.namespaces $(prefix)/b1159c4c.namespaces

DigiCertGridCA-1G2-Classic-2015: prep
	$(install) src/accredited/DigiCertGridCA-1G2-Classic-2015.crl_url $(prefix)/
	$(install) src/accredited/DigiCertGridCA-1G2-Classic-2015.info $(prefix)/
	$(install) src/accredited/DigiCertGridCA-1G2-Classic-2015.namespaces $(prefix)/
	$(install) src/accredited/DigiCertGridCA-1G2-Classic-2015.pem $(prefix)/
	$(install) src/accredited/DigiCertGridCA-1G2-Classic-2015.signing_policy $(prefix)/
	$(ln) -s DigiCertGridCA-1G2-Classic-2015.pem $(prefix)/8dd53007.0
	$(ln) -s DigiCertGridCA-1G2-Classic-2015.pem $(prefix)/62c4a178.0
	$(ln) -s DigiCertGridCA-1G2-Classic-2015.signing_policy $(prefix)/8dd53007.signing_policy
	$(ln) -s DigiCertGridCA-1G2-Classic-2015.signing_policy $(prefix)/62c4a178.signing_policy
	$(ln) -s DigiCertGridCA-1G2-Classic-2015.namespaces $(prefix)/8dd53007.namespaces
	$(ln) -s DigiCertGridCA-1G2-Classic-2015.namespaces $(prefix)/62c4a178.namespaces

DigiCertGridRootCA-Root: prep
	$(install) src/accredited/DigiCertGridRootCA-Root.crl_url $(prefix)/
	$(install) src/accredited/DigiCertGridRootCA-Root.info $(prefix)/
	$(install) src/accredited/DigiCertGridRootCA-Root.namespaces $(prefix)/
	$(install) src/accredited/DigiCertGridRootCA-Root.pem $(prefix)/
	$(install) src/accredited/DigiCertGridRootCA-Root.signing_policy $(prefix)/
	$(ln) -s DigiCertGridRootCA-Root.pem $(prefix)/2694e4f2.0
	$(ln) -s DigiCertGridRootCA-Root.pem $(prefix)/74a04bb6.0
	$(ln) -s DigiCertGridRootCA-Root.signing_policy $(prefix)/2694e4f2.signing_policy
	$(ln) -s DigiCertGridRootCA-Root.signing_policy $(prefix)/74a04bb6.signing_policy
	$(ln) -s DigiCertGridRootCA-Root.namespaces $(prefix)/2694e4f2.namespaces
	$(ln) -s DigiCertGridRootCA-Root.namespaces $(prefix)/74a04bb6.namespaces

DigiCertGridTrustCAG2-Classic: prep
	$(install) src/accredited/DigiCertGridTrustCAG2-Classic.crl_url $(prefix)/
	$(install) src/accredited/DigiCertGridTrustCAG2-Classic.info $(prefix)/
	$(install) src/accredited/DigiCertGridTrustCAG2-Classic.namespaces $(prefix)/
	$(install) src/accredited/DigiCertGridTrustCAG2-Classic.pem $(prefix)/
	$(install) src/accredited/DigiCertGridTrustCAG2-Classic.signing_policy $(prefix)/
	$(ln) -s DigiCertGridTrustCAG2-Classic.pem $(prefix)/5d9ea26d.0
	$(ln) -s DigiCertGridTrustCAG2-Classic.pem $(prefix)/bd43b60c.0
	$(ln) -s DigiCertGridTrustCAG2-Classic.signing_policy $(prefix)/5d9ea26d.signing_policy
	$(ln) -s DigiCertGridTrustCAG2-Classic.signing_policy $(prefix)/bd43b60c.signing_policy
	$(ln) -s DigiCertGridTrustCAG2-Classic.namespaces $(prefix)/5d9ea26d.namespaces
	$(ln) -s DigiCertGridTrustCAG2-Classic.namespaces $(prefix)/bd43b60c.namespaces

GEANTTCSAuthenticationECCCA4B: prep
	$(install) src/accredited/GEANTTCSAuthenticationECCCA4B.crl_url $(prefix)/
	$(install) src/accredited/GEANTTCSAuthenticationECCCA4B.info $(prefix)/
	$(install) src/accredited/GEANTTCSAuthenticationECCCA4B.namespaces $(prefix)/
	$(install) src/accredited/GEANTTCSAuthenticationECCCA4B.pem $(prefix)/
	$(install) src/accredited/GEANTTCSAuthenticationECCCA4B.signing_policy $(prefix)/
	$(ln) -s GEANTTCSAuthenticationECCCA4B.pem $(prefix)/9efe4e6a.0
	$(ln) -s GEANTTCSAuthenticationECCCA4B.pem $(prefix)/1e92f7a7.0
	$(ln) -s GEANTTCSAuthenticationECCCA4B.signing_policy $(prefix)/9efe4e6a.signing_policy
	$(ln) -s GEANTTCSAuthenticationECCCA4B.signing_policy $(prefix)/1e92f7a7.signing_policy
	$(ln) -s GEANTTCSAuthenticationECCCA4B.namespaces $(prefix)/9efe4e6a.namespaces
	$(ln) -s GEANTTCSAuthenticationECCCA4B.namespaces $(prefix)/1e92f7a7.namespaces

GEANTTCSAuthenticationECCCA5: prep
	$(install) src/accredited/GEANTTCSAuthenticationECCCA5.crl_url $(prefix)/
	$(install) src/accredited/GEANTTCSAuthenticationECCCA5.info $(prefix)/
	$(install) src/accredited/GEANTTCSAuthenticationECCCA5.namespaces $(prefix)/
	$(install) src/accredited/GEANTTCSAuthenticationECCCA5.pem $(prefix)/
	$(install) src/accredited/GEANTTCSAuthenticationECCCA5.signing_policy $(prefix)/
	$(ln) -s GEANTTCSAuthenticationECCCA5.pem $(prefix)/ce17c2b8.0
	$(ln) -s GEANTTCSAuthenticationECCCA5.pem $(prefix)/f2a0ad17.0
	$(ln) -s GEANTTCSAuthenticationECCCA5.signing_policy $(prefix)/ce17c2b8.signing_policy
	$(ln) -s GEANTTCSAuthenticationECCCA5.signing_policy $(prefix)/f2a0ad17.signing_policy
	$(ln) -s GEANTTCSAuthenticationECCCA5.namespaces $(prefix)/ce17c2b8.namespaces
	$(ln) -s GEANTTCSAuthenticationECCCA5.namespaces $(prefix)/f2a0ad17.namespaces

GEANTTCSAuthenticationRSACA4B: prep
	$(install) src/accredited/GEANTTCSAuthenticationRSACA4B.crl_url $(prefix)/
	$(install) src/accredited/GEANTTCSAuthenticationRSACA4B.info $(prefix)/
	$(install) src/accredited/GEANTTCSAuthenticationRSACA4B.namespaces $(prefix)/
	$(install) src/accredited/GEANTTCSAuthenticationRSACA4B.pem $(prefix)/
	$(install) src/accredited/GEANTTCSAuthenticationRSACA4B.signing_policy $(prefix)/
	$(ln) -s GEANTTCSAuthenticationRSACA4B.pem $(prefix)/4c274970.0
	$(ln) -s GEANTTCSAuthenticationRSACA4B.pem $(prefix)/da18317a.0
	$(ln) -s GEANTTCSAuthenticationRSACA4B.signing_policy $(prefix)/4c274970.signing_policy
	$(ln) -s GEANTTCSAuthenticationRSACA4B.signing_policy $(prefix)/da18317a.signing_policy
	$(ln) -s GEANTTCSAuthenticationRSACA4B.namespaces $(prefix)/4c274970.namespaces
	$(ln) -s GEANTTCSAuthenticationRSACA4B.namespaces $(prefix)/da18317a.namespaces

GEANTTCSAuthenticationRSACA5: prep
	$(install) src/accredited/GEANTTCSAuthenticationRSACA5.crl_url $(prefix)/
	$(install) src/accredited/GEANTTCSAuthenticationRSACA5.info $(prefix)/
	$(install) src/accredited/GEANTTCSAuthenticationRSACA5.namespaces $(prefix)/
	$(install) src/accredited/GEANTTCSAuthenticationRSACA5.pem $(prefix)/
	$(install) src/accredited/GEANTTCSAuthenticationRSACA5.signing_policy $(prefix)/
	$(ln) -s GEANTTCSAuthenticationRSACA5.pem $(prefix)/b44617aa.0
	$(ln) -s GEANTTCSAuthenticationRSACA5.pem $(prefix)/6a1a4bad.0
	$(ln) -s GEANTTCSAuthenticationRSACA5.signing_policy $(prefix)/b44617aa.signing_policy
	$(ln) -s GEANTTCSAuthenticationRSACA5.signing_policy $(prefix)/6a1a4bad.signing_policy
	$(ln) -s GEANTTCSAuthenticationRSACA5.namespaces $(prefix)/b44617aa.namespaces
	$(ln) -s GEANTTCSAuthenticationRSACA5.namespaces $(prefix)/6a1a4bad.namespaces

GEANTTCSRETrustECCRootCA5: prep
	$(install) src/accredited/GEANTTCSRETrustECCRootCA5.crl_url $(prefix)/
	$(install) src/accredited/GEANTTCSRETrustECCRootCA5.info $(prefix)/
	$(install) src/accredited/GEANTTCSRETrustECCRootCA5.namespaces $(prefix)/
	$(install) src/accredited/GEANTTCSRETrustECCRootCA5.pem $(prefix)/
	$(install) src/accredited/GEANTTCSRETrustECCRootCA5.signing_policy $(prefix)/
	$(ln) -s GEANTTCSRETrustECCRootCA5.pem $(prefix)/1135c0fc.0
	$(ln) -s GEANTTCSRETrustECCRootCA5.pem $(prefix)/a2088939.0
	$(ln) -s GEANTTCSRETrustECCRootCA5.signing_policy $(prefix)/1135c0fc.signing_policy
	$(ln) -s GEANTTCSRETrustECCRootCA5.signing_policy $(prefix)/a2088939.signing_policy
	$(ln) -s GEANTTCSRETrustECCRootCA5.namespaces $(prefix)/1135c0fc.namespaces
	$(ln) -s GEANTTCSRETrustECCRootCA5.namespaces $(prefix)/a2088939.namespaces

GEANTTCSRETrustRSARootCA5: prep
	$(install) src/accredited/GEANTTCSRETrustRSARootCA5.crl_url $(prefix)/
	$(install) src/accredited/GEANTTCSRETrustRSARootCA5.info $(prefix)/
	$(install) src/accredited/GEANTTCSRETrustRSARootCA5.namespaces $(prefix)/
	$(install) src/accredited/GEANTTCSRETrustRSARootCA5.pem $(prefix)/
	$(install) src/accredited/GEANTTCSRETrustRSARootCA5.signing_policy $(prefix)/
	$(ln) -s GEANTTCSRETrustRSARootCA5.pem $(prefix)/5c96e6d1.0
	$(ln) -s GEANTTCSRETrustRSARootCA5.pem $(prefix)/5a9c45fe.0
	$(ln) -s GEANTTCSRETrustRSARootCA5.signing_policy $(prefix)/5c96e6d1.signing_policy
	$(ln) -s GEANTTCSRETrustRSARootCA5.signing_policy $(prefix)/5a9c45fe.signing_policy
	$(ln) -s GEANTTCSRETrustRSARootCA5.namespaces $(prefix)/5c96e6d1.namespaces
	$(ln) -s GEANTTCSRETrustRSARootCA5.namespaces $(prefix)/5a9c45fe.namespaces

GEANTeSciencePersonalCA4: prep
	$(install) src/accredited/GEANTeSciencePersonalCA4.crl_url $(prefix)/
	$(install) src/accredited/GEANTeSciencePersonalCA4.info $(prefix)/
	$(install) src/accredited/GEANTeSciencePersonalCA4.namespaces $(prefix)/
	$(install) src/accredited/GEANTeSciencePersonalCA4.pem $(prefix)/
	$(install) src/accredited/GEANTeSciencePersonalCA4.signing_policy $(prefix)/
	$(ln) -s GEANTeSciencePersonalCA4.pem $(prefix)/b85d64aa.0
	$(ln) -s GEANTeSciencePersonalCA4.pem $(prefix)/5e9e302b.0
	$(ln) -s GEANTeSciencePersonalCA4.signing_policy $(prefix)/b85d64aa.signing_policy
	$(ln) -s GEANTeSciencePersonalCA4.signing_policy $(prefix)/5e9e302b.signing_policy
	$(ln) -s GEANTeSciencePersonalCA4.namespaces $(prefix)/b85d64aa.namespaces
	$(ln) -s GEANTeSciencePersonalCA4.namespaces $(prefix)/5e9e302b.namespaces

GEANTeSciencePersonalECCCA4: prep
	$(install) src/accredited/GEANTeSciencePersonalECCCA4.crl_url $(prefix)/
	$(install) src/accredited/GEANTeSciencePersonalECCCA4.info $(prefix)/
	$(install) src/accredited/GEANTeSciencePersonalECCCA4.namespaces $(prefix)/
	$(install) src/accredited/GEANTeSciencePersonalECCCA4.pem $(prefix)/
	$(install) src/accredited/GEANTeSciencePersonalECCCA4.signing_policy $(prefix)/
	$(ln) -s GEANTeSciencePersonalECCCA4.pem $(prefix)/a603ba9c.0
	$(ln) -s GEANTeSciencePersonalECCCA4.pem $(prefix)/7b384752.0
	$(ln) -s GEANTeSciencePersonalECCCA4.signing_policy $(prefix)/a603ba9c.signing_policy
	$(ln) -s GEANTeSciencePersonalECCCA4.signing_policy $(prefix)/7b384752.signing_policy
	$(ln) -s GEANTeSciencePersonalECCCA4.namespaces $(prefix)/a603ba9c.namespaces
	$(ln) -s GEANTeSciencePersonalECCCA4.namespaces $(prefix)/7b384752.namespaces

GEANTeScienceSSLCA4: prep
	$(install) src/accredited/GEANTeScienceSSLCA4.crl_url $(prefix)/
	$(install) src/accredited/GEANTeScienceSSLCA4.info $(prefix)/
	$(install) src/accredited/GEANTeScienceSSLCA4.namespaces $(prefix)/
	$(install) src/accredited/GEANTeScienceSSLCA4.pem $(prefix)/
	$(install) src/accredited/GEANTeScienceSSLCA4.signing_policy $(prefix)/
	$(ln) -s GEANTeScienceSSLCA4.pem $(prefix)/8a21c0da.0
	$(ln) -s GEANTeScienceSSLCA4.pem $(prefix)/c141eb07.0
	$(ln) -s GEANTeScienceSSLCA4.signing_policy $(prefix)/8a21c0da.signing_policy
	$(ln) -s GEANTeScienceSSLCA4.signing_policy $(prefix)/c141eb07.signing_policy
	$(ln) -s GEANTeScienceSSLCA4.namespaces $(prefix)/8a21c0da.namespaces
	$(ln) -s GEANTeScienceSSLCA4.namespaces $(prefix)/c141eb07.namespaces

GEANTeScienceSSLECCCA4: prep
	$(install) src/accredited/GEANTeScienceSSLECCCA4.crl_url $(prefix)/
	$(install) src/accredited/GEANTeScienceSSLECCCA4.info $(prefix)/
	$(install) src/accredited/GEANTeScienceSSLECCCA4.namespaces $(prefix)/
	$(install) src/accredited/GEANTeScienceSSLECCCA4.pem $(prefix)/
	$(install) src/accredited/GEANTeScienceSSLECCCA4.signing_policy $(prefix)/
	$(ln) -s GEANTeScienceSSLECCCA4.pem $(prefix)/598b583e.0
	$(ln) -s GEANTeScienceSSLECCCA4.pem $(prefix)/5249c1ef.0
	$(ln) -s GEANTeScienceSSLECCCA4.signing_policy $(prefix)/598b583e.signing_policy
	$(ln) -s GEANTeScienceSSLECCCA4.signing_policy $(prefix)/5249c1ef.signing_policy
	$(ln) -s GEANTeScienceSSLECCCA4.namespaces $(prefix)/598b583e.namespaces
	$(ln) -s GEANTeScienceSSLECCCA4.namespaces $(prefix)/5249c1ef.namespaces

GridCanada: prep
	$(install) src/accredited/GridCanada.crl_url $(prefix)/
	$(install) src/accredited/GridCanada.info $(prefix)/
	$(install) src/accredited/GridCanada.namespaces $(prefix)/
	$(install) src/accredited/GridCanada.pem $(prefix)/
	$(install) src/accredited/GridCanada.signing_policy $(prefix)/
	$(ln) -s GridCanada.pem $(prefix)/bffbd7d0.0
	$(ln) -s GridCanada.pem $(prefix)/5d674a88.0
	$(ln) -s GridCanada.signing_policy $(prefix)/bffbd7d0.signing_policy
	$(ln) -s GridCanada.signing_policy $(prefix)/5d674a88.signing_policy
	$(ln) -s GridCanada.namespaces $(prefix)/bffbd7d0.namespaces
	$(ln) -s GridCanada.namespaces $(prefix)/5d674a88.namespaces

HARICAGEANTTLSECC1: prep
	$(install) src/accredited/HARICAGEANTTLSECC1.crl_url $(prefix)/
	$(install) src/accredited/HARICAGEANTTLSECC1.info $(prefix)/
	$(install) src/accredited/HARICAGEANTTLSECC1.namespaces $(prefix)/
	$(install) src/accredited/HARICAGEANTTLSECC1.pem $(prefix)/
	$(install) src/accredited/HARICAGEANTTLSECC1.signing_policy $(prefix)/
	$(ln) -s HARICAGEANTTLSECC1.pem $(prefix)/1cb741e8.0
	$(ln) -s HARICAGEANTTLSECC1.pem $(prefix)/6883ff19.0
	$(ln) -s HARICAGEANTTLSECC1.signing_policy $(prefix)/1cb741e8.signing_policy
	$(ln) -s HARICAGEANTTLSECC1.signing_policy $(prefix)/6883ff19.signing_policy
	$(ln) -s HARICAGEANTTLSECC1.namespaces $(prefix)/1cb741e8.namespaces
	$(ln) -s HARICAGEANTTLSECC1.namespaces $(prefix)/6883ff19.namespaces

HARICAGEANTTLSRSA1: prep
	$(install) src/accredited/HARICAGEANTTLSRSA1.crl_url $(prefix)/
	$(install) src/accredited/HARICAGEANTTLSRSA1.info $(prefix)/
	$(install) src/accredited/HARICAGEANTTLSRSA1.namespaces $(prefix)/
	$(install) src/accredited/HARICAGEANTTLSRSA1.pem $(prefix)/
	$(install) src/accredited/HARICAGEANTTLSRSA1.signing_policy $(prefix)/
	$(ln) -s HARICAGEANTTLSRSA1.pem $(prefix)/5a04724c.0
	$(ln) -s HARICAGEANTTLSRSA1.pem $(prefix)/82977a7e.0
	$(ln) -s HARICAGEANTTLSRSA1.signing_policy $(prefix)/5a04724c.signing_policy
	$(ln) -s HARICAGEANTTLSRSA1.signing_policy $(prefix)/82977a7e.signing_policy
	$(ln) -s HARICAGEANTTLSRSA1.namespaces $(prefix)/5a04724c.namespaces
	$(ln) -s HARICAGEANTTLSRSA1.namespaces $(prefix)/82977a7e.namespaces

HARICAOVTLSECC: prep
	$(install) src/accredited/HARICAOVTLSECC.crl_url $(prefix)/
	$(install) src/accredited/HARICAOVTLSECC.info $(prefix)/
	$(install) src/accredited/HARICAOVTLSECC.namespaces $(prefix)/
	$(install) src/accredited/HARICAOVTLSECC.pem $(prefix)/
	$(install) src/accredited/HARICAOVTLSECC.signing_policy $(prefix)/
	$(ln) -s HARICAOVTLSECC.pem $(prefix)/b7c4e308.0
	$(ln) -s HARICAOVTLSECC.pem $(prefix)/cf50f592.0
	$(ln) -s HARICAOVTLSECC.signing_policy $(prefix)/b7c4e308.signing_policy
	$(ln) -s HARICAOVTLSECC.signing_policy $(prefix)/cf50f592.signing_policy
	$(ln) -s HARICAOVTLSECC.namespaces $(prefix)/b7c4e308.namespaces
	$(ln) -s HARICAOVTLSECC.namespaces $(prefix)/cf50f592.namespaces

HARICAOVTLSRSA: prep
	$(install) src/accredited/HARICAOVTLSRSA.crl_url $(prefix)/
	$(install) src/accredited/HARICAOVTLSRSA.info $(prefix)/
	$(install) src/accredited/HARICAOVTLSRSA.namespaces $(prefix)/
	$(install) src/accredited/HARICAOVTLSRSA.pem $(prefix)/
	$(install) src/accredited/HARICAOVTLSRSA.signing_policy $(prefix)/
	$(ln) -s HARICAOVTLSRSA.pem $(prefix)/8dd9cc75.0
	$(ln) -s HARICAOVTLSRSA.pem $(prefix)/9b22fa41.0
	$(ln) -s HARICAOVTLSRSA.signing_policy $(prefix)/8dd9cc75.signing_policy
	$(ln) -s HARICAOVTLSRSA.signing_policy $(prefix)/9b22fa41.signing_policy
	$(ln) -s HARICAOVTLSRSA.namespaces $(prefix)/8dd9cc75.namespaces
	$(ln) -s HARICAOVTLSRSA.namespaces $(prefix)/9b22fa41.namespaces

HARICATLSECCRootCA2021: prep
	$(install) src/accredited/HARICATLSECCRootCA2021.crl_url $(prefix)/
	$(install) src/accredited/HARICATLSECCRootCA2021.info $(prefix)/
	$(install) src/accredited/HARICATLSECCRootCA2021.namespaces $(prefix)/
	$(install) src/accredited/HARICATLSECCRootCA2021.pem $(prefix)/
	$(install) src/accredited/HARICATLSECCRootCA2021.signing_policy $(prefix)/
	$(ln) -s HARICATLSECCRootCA2021.pem $(prefix)/4c3982f2.0
	$(ln) -s HARICATLSECCRootCA2021.pem $(prefix)/ecccd8db.0
	$(ln) -s HARICATLSECCRootCA2021.signing_policy $(prefix)/4c3982f2.signing_policy
	$(ln) -s HARICATLSECCRootCA2021.signing_policy $(prefix)/ecccd8db.signing_policy
	$(ln) -s HARICATLSECCRootCA2021.namespaces $(prefix)/4c3982f2.namespaces
	$(ln) -s HARICATLSECCRootCA2021.namespaces $(prefix)/ecccd8db.namespaces

HARICATLSRSARootCA2021: prep
	$(install) src/accredited/HARICATLSRSARootCA2021.crl_url $(prefix)/
	$(install) src/accredited/HARICATLSRSARootCA2021.info $(prefix)/
	$(install) src/accredited/HARICATLSRSARootCA2021.namespaces $(prefix)/
	$(install) src/accredited/HARICATLSRSARootCA2021.pem $(prefix)/
	$(install) src/accredited/HARICATLSRSARootCA2021.signing_policy $(prefix)/
	$(ln) -s HARICATLSRSARootCA2021.pem $(prefix)/b92fd57f.0
	$(ln) -s HARICATLSRSARootCA2021.pem $(prefix)/9f727ac7.0
	$(ln) -s HARICATLSRSARootCA2021.signing_policy $(prefix)/b92fd57f.signing_policy
	$(ln) -s HARICATLSRSARootCA2021.signing_policy $(prefix)/9f727ac7.signing_policy
	$(ln) -s HARICATLSRSARootCA2021.namespaces $(prefix)/b92fd57f.namespaces
	$(ln) -s HARICATLSRSARootCA2021.namespaces $(prefix)/9f727ac7.namespaces

HellasGrid-CA-2016: prep
	$(install) src/accredited/HellasGrid-CA-2016.crl_url $(prefix)/
	$(install) src/accredited/HellasGrid-CA-2016.info $(prefix)/
	$(install) src/accredited/HellasGrid-CA-2016.namespaces $(prefix)/
	$(install) src/accredited/HellasGrid-CA-2016.pem $(prefix)/
	$(install) src/accredited/HellasGrid-CA-2016.signing_policy $(prefix)/
	$(ln) -s HellasGrid-CA-2016.pem $(prefix)/f4cf8fb6.0
	$(ln) -s HellasGrid-CA-2016.pem $(prefix)/7c27c6a1.0
	$(ln) -s HellasGrid-CA-2016.signing_policy $(prefix)/f4cf8fb6.signing_policy
	$(ln) -s HellasGrid-CA-2016.signing_policy $(prefix)/7c27c6a1.signing_policy
	$(ln) -s HellasGrid-CA-2016.namespaces $(prefix)/f4cf8fb6.namespaces
	$(ln) -s HellasGrid-CA-2016.namespaces $(prefix)/7c27c6a1.namespaces

HellenicAcademicandResearchInstitutionsECCRootCA2015: prep
	$(install) src/accredited/HellenicAcademicandResearchInstitutionsECCRootCA2015.crl_url $(prefix)/
	$(install) src/accredited/HellenicAcademicandResearchInstitutionsECCRootCA2015.info $(prefix)/
	$(install) src/accredited/HellenicAcademicandResearchInstitutionsECCRootCA2015.namespaces $(prefix)/
	$(install) src/accredited/HellenicAcademicandResearchInstitutionsECCRootCA2015.pem $(prefix)/
	$(install) src/accredited/HellenicAcademicandResearchInstitutionsECCRootCA2015.signing_policy $(prefix)/
	$(ln) -s HellenicAcademicandResearchInstitutionsECCRootCA2015.pem $(prefix)/9479c8c3.0
	$(ln) -s HellenicAcademicandResearchInstitutionsECCRootCA2015.pem $(prefix)/7719f463.0
	$(ln) -s HellenicAcademicandResearchInstitutionsECCRootCA2015.signing_policy $(prefix)/9479c8c3.signing_policy
	$(ln) -s HellenicAcademicandResearchInstitutionsECCRootCA2015.signing_policy $(prefix)/7719f463.signing_policy
	$(ln) -s HellenicAcademicandResearchInstitutionsECCRootCA2015.namespaces $(prefix)/9479c8c3.namespaces
	$(ln) -s HellenicAcademicandResearchInstitutionsECCRootCA2015.namespaces $(prefix)/7719f463.namespaces

HellenicAcademicandResearchInstitutionsRootCA2015: prep
	$(install) src/accredited/HellenicAcademicandResearchInstitutionsRootCA2015.crl_url $(prefix)/
	$(install) src/accredited/HellenicAcademicandResearchInstitutionsRootCA2015.info $(prefix)/
	$(install) src/accredited/HellenicAcademicandResearchInstitutionsRootCA2015.namespaces $(prefix)/
	$(install) src/accredited/HellenicAcademicandResearchInstitutionsRootCA2015.pem $(prefix)/
	$(install) src/accredited/HellenicAcademicandResearchInstitutionsRootCA2015.signing_policy $(prefix)/
	$(ln) -s HellenicAcademicandResearchInstitutionsRootCA2015.pem $(prefix)/dc99f41e.0
	$(ln) -s HellenicAcademicandResearchInstitutionsRootCA2015.pem $(prefix)/32888f65.0
	$(ln) -s HellenicAcademicandResearchInstitutionsRootCA2015.signing_policy $(prefix)/dc99f41e.signing_policy
	$(ln) -s HellenicAcademicandResearchInstitutionsRootCA2015.signing_policy $(prefix)/32888f65.signing_policy
	$(ln) -s HellenicAcademicandResearchInstitutionsRootCA2015.namespaces $(prefix)/dc99f41e.namespaces
	$(ln) -s HellenicAcademicandResearchInstitutionsRootCA2015.namespaces $(prefix)/32888f65.namespaces

IGCA2: prep
	$(install) src/accredited/IGCA2.crl_url $(prefix)/
	$(install) src/accredited/IGCA2.info $(prefix)/
	$(install) src/accredited/IGCA2.namespaces $(prefix)/
	$(install) src/accredited/IGCA2.pem $(prefix)/
	$(install) src/accredited/IGCA2.signing_policy $(prefix)/
	$(ln) -s IGCA2.pem $(prefix)/2fc6b233.0
	$(ln) -s IGCA2.pem $(prefix)/8fa17d52.0
	$(ln) -s IGCA2.signing_policy $(prefix)/2fc6b233.signing_policy
	$(ln) -s IGCA2.signing_policy $(prefix)/8fa17d52.signing_policy
	$(ln) -s IGCA2.namespaces $(prefix)/2fc6b233.namespaces
	$(ln) -s IGCA2.namespaces $(prefix)/8fa17d52.namespaces

IHEP-2013: prep
	$(install) src/accredited/IHEP-2013.crl_url $(prefix)/
	$(install) src/accredited/IHEP-2013.info $(prefix)/
	$(install) src/accredited/IHEP-2013.namespaces $(prefix)/
	$(install) src/accredited/IHEP-2013.pem $(prefix)/
	$(install) src/accredited/IHEP-2013.signing_policy $(prefix)/
	$(ln) -s IHEP-2013.pem $(prefix)/39d30eba.0
	$(ln) -s IHEP-2013.pem $(prefix)/e7734335.0
	$(ln) -s IHEP-2013.signing_policy $(prefix)/39d30eba.signing_policy
	$(ln) -s IHEP-2013.signing_policy $(prefix)/e7734335.signing_policy
	$(ln) -s IHEP-2013.namespaces $(prefix)/39d30eba.namespaces
	$(ln) -s IHEP-2013.namespaces $(prefix)/e7734335.namespaces

IRAN-GRID-GCG-G2: prep
	$(install) src/accredited/IRAN-GRID-GCG-G2.crl_url $(prefix)/
	$(install) src/accredited/IRAN-GRID-GCG-G2.info $(prefix)/
	$(install) src/accredited/IRAN-GRID-GCG-G2.namespaces $(prefix)/
	$(install) src/accredited/IRAN-GRID-GCG-G2.pem $(prefix)/
	$(install) src/accredited/IRAN-GRID-GCG-G2.signing_policy $(prefix)/
	$(ln) -s IRAN-GRID-GCG-G2.pem $(prefix)/f8598272.0
	$(ln) -s IRAN-GRID-GCG-G2.pem $(prefix)/63699217.0
	$(ln) -s IRAN-GRID-GCG-G2.signing_policy $(prefix)/f8598272.signing_policy
	$(ln) -s IRAN-GRID-GCG-G2.signing_policy $(prefix)/63699217.signing_policy
	$(ln) -s IRAN-GRID-GCG-G2.namespaces $(prefix)/f8598272.namespaces
	$(ln) -s IRAN-GRID-GCG-G2.namespaces $(prefix)/63699217.namespaces

InCommon-RSA-IGTF-Server-CA-2: prep
	$(install) src/experimental/InCommon-RSA-IGTF-Server-CA-2.crl_url $(prefix)/
	$(install) src/experimental/InCommon-RSA-IGTF-Server-CA-2.info $(prefix)/
	$(install) src/experimental/InCommon-RSA-IGTF-Server-CA-2.pem $(prefix)/
	$(install) src/experimental/InCommon-RSA-IGTF-Server-CA-2.signing_policy $(prefix)/
	$(ln) -s InCommon-RSA-IGTF-Server-CA-2.pem $(prefix)/b8ebdba6.0
	$(ln) -s InCommon-RSA-IGTF-Server-CA-2.pem $(prefix)/f10dc0a6.0
	$(ln) -s InCommon-RSA-IGTF-Server-CA-2.signing_policy $(prefix)/b8ebdba6.signing_policy
	$(ln) -s InCommon-RSA-IGTF-Server-CA-2.signing_policy $(prefix)/f10dc0a6.signing_policy

InCommon-RSA-IGTF-Server-CA-3: prep
	$(install) src/accredited/InCommon-RSA-IGTF-Server-CA-3.crl_url $(prefix)/
	$(install) src/accredited/InCommon-RSA-IGTF-Server-CA-3.info $(prefix)/
	$(install) src/accredited/InCommon-RSA-IGTF-Server-CA-3.pem $(prefix)/
	$(install) src/accredited/InCommon-RSA-IGTF-Server-CA-3.signing_policy $(prefix)/
	$(ln) -s InCommon-RSA-IGTF-Server-CA-3.pem $(prefix)/3cbc995f.0
	$(ln) -s InCommon-RSA-IGTF-Server-CA-3.pem $(prefix)/1e49ade3.0
	$(ln) -s InCommon-RSA-IGTF-Server-CA-3.signing_policy $(prefix)/3cbc995f.signing_policy
	$(ln) -s InCommon-RSA-IGTF-Server-CA-3.signing_policy $(prefix)/1e49ade3.signing_policy

KEK: prep
	$(install) src/accredited/KEK.crl_url $(prefix)/
	$(install) src/accredited/KEK.info $(prefix)/
	$(install) src/accredited/KEK.namespaces $(prefix)/
	$(install) src/accredited/KEK.pem $(prefix)/
	$(install) src/accredited/KEK.signing_policy $(prefix)/
	$(ln) -s KEK.pem $(prefix)/617ff41b.0
	$(ln) -s KEK.pem $(prefix)/2f2f573f.0
	$(ln) -s KEK.signing_policy $(prefix)/617ff41b.signing_policy
	$(ln) -s KEK.signing_policy $(prefix)/2f2f573f.signing_policy
	$(ln) -s KEK.namespaces $(prefix)/617ff41b.namespaces
	$(ln) -s KEK.namespaces $(prefix)/2f2f573f.namespaces

KISTIv3: prep
	$(install) src/accredited/KISTIv3.crl_url $(prefix)/
	$(install) src/accredited/KISTIv3.info $(prefix)/
	$(install) src/accredited/KISTIv3.namespaces $(prefix)/
	$(install) src/accredited/KISTIv3.pem $(prefix)/
	$(install) src/accredited/KISTIv3.signing_policy $(prefix)/
	$(ln) -s KISTIv3.pem $(prefix)/06769ccd.0
	$(ln) -s KISTIv3.pem $(prefix)/ead666c8.0
	$(ln) -s KISTIv3.signing_policy $(prefix)/06769ccd.signing_policy
	$(ln) -s KISTIv3.signing_policy $(prefix)/ead666c8.signing_policy
	$(ln) -s KISTIv3.namespaces $(prefix)/06769ccd.namespaces
	$(ln) -s KISTIv3.namespaces $(prefix)/ead666c8.namespaces

MREN-CA: prep
	$(install) src/accredited/MREN-CA.crl_url $(prefix)/
	$(install) src/accredited/MREN-CA.info $(prefix)/
	$(install) src/accredited/MREN-CA.namespaces $(prefix)/
	$(install) src/accredited/MREN-CA.pem $(prefix)/
	$(install) src/accredited/MREN-CA.signing_policy $(prefix)/
	$(ln) -s MREN-CA.pem $(prefix)/3232b9bc.0
	$(ln) -s MREN-CA.pem $(prefix)/56084620.0
	$(ln) -s MREN-CA.signing_policy $(prefix)/3232b9bc.signing_policy
	$(ln) -s MREN-CA.signing_policy $(prefix)/56084620.signing_policy
	$(ln) -s MREN-CA.namespaces $(prefix)/3232b9bc.namespaces
	$(ln) -s MREN-CA.namespaces $(prefix)/56084620.namespaces

MaGrid: prep
	$(install) src/accredited/MaGrid.crl_url $(prefix)/
	$(install) src/accredited/MaGrid.info $(prefix)/
	$(install) src/accredited/MaGrid.namespaces $(prefix)/
	$(install) src/accredited/MaGrid.pem $(prefix)/
	$(install) src/accredited/MaGrid.signing_policy $(prefix)/
	$(ln) -s MaGrid.pem $(prefix)/7b54708e.0
	$(ln) -s MaGrid.pem $(prefix)/4ce1cf99.0
	$(ln) -s MaGrid.signing_policy $(prefix)/7b54708e.signing_policy
	$(ln) -s MaGrid.signing_policy $(prefix)/4ce1cf99.signing_policy
	$(ln) -s MaGrid.namespaces $(prefix)/7b54708e.namespaces
	$(ln) -s MaGrid.namespaces $(prefix)/4ce1cf99.namespaces

NIKHEF: prep
	$(install) src/accredited/NIKHEF.crl_url $(prefix)/
	$(install) src/accredited/NIKHEF.info $(prefix)/
	$(install) src/accredited/NIKHEF.namespaces $(prefix)/
	$(install) src/accredited/NIKHEF.pem $(prefix)/
	$(install) src/accredited/NIKHEF.signing_policy $(prefix)/
	$(ln) -s NIKHEF.pem $(prefix)/16da7552.0
	$(ln) -s NIKHEF.pem $(prefix)/dfb080e4.0
	$(ln) -s NIKHEF.signing_policy $(prefix)/16da7552.signing_policy
	$(ln) -s NIKHEF.signing_policy $(prefix)/dfb080e4.signing_policy
	$(ln) -s NIKHEF.namespaces $(prefix)/16da7552.namespaces
	$(ln) -s NIKHEF.namespaces $(prefix)/dfb080e4.namespaces

NorduGrid-2015: prep
	$(install) src/accredited/NorduGrid-2015.crl_url $(prefix)/
	$(install) src/accredited/NorduGrid-2015.info $(prefix)/
	$(install) src/accredited/NorduGrid-2015.namespaces $(prefix)/
	$(install) src/accredited/NorduGrid-2015.pem $(prefix)/
	$(install) src/accredited/NorduGrid-2015.signing_policy $(prefix)/
	$(ln) -s NorduGrid-2015.pem $(prefix)/2f2e0e6e.0
	$(ln) -s NorduGrid-2015.pem $(prefix)/a3e2dbca.0
	$(ln) -s NorduGrid-2015.signing_policy $(prefix)/2f2e0e6e.signing_policy
	$(ln) -s NorduGrid-2015.signing_policy $(prefix)/a3e2dbca.signing_policy
	$(ln) -s NorduGrid-2015.namespaces $(prefix)/2f2e0e6e.namespaces
	$(ln) -s NorduGrid-2015.namespaces $(prefix)/a3e2dbca.namespaces

PK-Grid-2007: prep
	$(install) src/accredited/PK-Grid-2007.crl_url $(prefix)/
	$(install) src/accredited/PK-Grid-2007.info $(prefix)/
	$(install) src/accredited/PK-Grid-2007.namespaces $(prefix)/
	$(install) src/accredited/PK-Grid-2007.pem $(prefix)/
	$(install) src/accredited/PK-Grid-2007.signing_policy $(prefix)/
	$(ln) -s PK-Grid-2007.pem $(prefix)/f5ead794.0
	$(ln) -s PK-Grid-2007.pem $(prefix)/18700496.0
	$(ln) -s PK-Grid-2007.signing_policy $(prefix)/f5ead794.signing_policy
	$(ln) -s PK-Grid-2007.signing_policy $(prefix)/18700496.signing_policy
	$(ln) -s PK-Grid-2007.namespaces $(prefix)/f5ead794.namespaces
	$(ln) -s PK-Grid-2007.namespaces $(prefix)/18700496.namespaces

PKIUNAMgrid: prep
	$(install) src/accredited/PKIUNAMgrid.crl_url $(prefix)/
	$(install) src/accredited/PKIUNAMgrid.info $(prefix)/
	$(install) src/accredited/PKIUNAMgrid.namespaces $(prefix)/
	$(install) src/accredited/PKIUNAMgrid.pem $(prefix)/
	$(install) src/accredited/PKIUNAMgrid.signing_policy $(prefix)/
	$(ln) -s PKIUNAMgrid.pem $(prefix)/8f016f43.0
	$(ln) -s PKIUNAMgrid.pem $(prefix)/d0a33f8e.0
	$(ln) -s PKIUNAMgrid.signing_policy $(prefix)/8f016f43.signing_policy
	$(ln) -s PKIUNAMgrid.signing_policy $(prefix)/d0a33f8e.signing_policy
	$(ln) -s PKIUNAMgrid.namespaces $(prefix)/8f016f43.namespaces
	$(ln) -s PKIUNAMgrid.namespaces $(prefix)/d0a33f8e.namespaces

PolishGrid-2019: prep
	$(install) src/accredited/PolishGrid-2019.crl_url $(prefix)/
	$(install) src/accredited/PolishGrid-2019.info $(prefix)/
	$(install) src/accredited/PolishGrid-2019.namespaces $(prefix)/
	$(install) src/accredited/PolishGrid-2019.pem $(prefix)/
	$(install) src/accredited/PolishGrid-2019.signing_policy $(prefix)/
	$(ln) -s PolishGrid-2019.pem $(prefix)/8c74f281.0
	$(ln) -s PolishGrid-2019.pem $(prefix)/4ba9a797.0
	$(ln) -s PolishGrid-2019.signing_policy $(prefix)/8c74f281.signing_policy
	$(ln) -s PolishGrid-2019.signing_policy $(prefix)/4ba9a797.signing_policy
	$(ln) -s PolishGrid-2019.namespaces $(prefix)/8c74f281.namespaces
	$(ln) -s PolishGrid-2019.namespaces $(prefix)/4ba9a797.namespaces

RCauth-Pilot-ICA-G1: prep
	$(install) src/accredited/RCauth-Pilot-ICA-G1.crl_url $(prefix)/
	$(install) src/accredited/RCauth-Pilot-ICA-G1.info $(prefix)/
	$(install) src/accredited/RCauth-Pilot-ICA-G1.namespaces $(prefix)/
	$(install) src/accredited/RCauth-Pilot-ICA-G1.pem $(prefix)/
	$(install) src/accredited/RCauth-Pilot-ICA-G1.signing_policy $(prefix)/
	$(ln) -s RCauth-Pilot-ICA-G1.pem $(prefix)/ab2371fe.0
	$(ln) -s RCauth-Pilot-ICA-G1.pem $(prefix)/5f40742a.0
	$(ln) -s RCauth-Pilot-ICA-G1.signing_policy $(prefix)/ab2371fe.signing_policy
	$(ln) -s RCauth-Pilot-ICA-G1.signing_policy $(prefix)/5f40742a.signing_policy
	$(ln) -s RCauth-Pilot-ICA-G1.namespaces $(prefix)/ab2371fe.namespaces
	$(ln) -s RCauth-Pilot-ICA-G1.namespaces $(prefix)/5f40742a.namespaces

RDIG: prep
	$(install) src/accredited/RDIG.crl_url $(prefix)/
	$(install) src/accredited/RDIG.info $(prefix)/
	$(install) src/accredited/RDIG.namespaces $(prefix)/
	$(install) src/accredited/RDIG.pem $(prefix)/
	$(install) src/accredited/RDIG.signing_policy $(prefix)/
	$(ln) -s RDIG.pem $(prefix)/55994d72.0
	$(ln) -s RDIG.pem $(prefix)/94b468c6.0
	$(ln) -s RDIG.signing_policy $(prefix)/55994d72.signing_policy
	$(ln) -s RDIG.signing_policy $(prefix)/94b468c6.signing_policy
	$(ln) -s RDIG.namespaces $(prefix)/55994d72.namespaces
	$(ln) -s RDIG.namespaces $(prefix)/94b468c6.namespaces

REUNA-ca: prep
	$(install) src/accredited/REUNA-ca.crl_url $(prefix)/
	$(install) src/accredited/REUNA-ca.info $(prefix)/
	$(install) src/accredited/REUNA-ca.namespaces $(prefix)/
	$(install) src/accredited/REUNA-ca.pem $(prefix)/
	$(install) src/accredited/REUNA-ca.signing_policy $(prefix)/
	$(ln) -s REUNA-ca.pem $(prefix)/295adc19.0
	$(ln) -s REUNA-ca.pem $(prefix)/089450c2.0
	$(ln) -s REUNA-ca.signing_policy $(prefix)/295adc19.signing_policy
	$(ln) -s REUNA-ca.signing_policy $(prefix)/089450c2.signing_policy
	$(ln) -s REUNA-ca.namespaces $(prefix)/295adc19.namespaces
	$(ln) -s REUNA-ca.namespaces $(prefix)/089450c2.namespaces

ResearchandEducationTrustECCRootCA: prep
	$(install) src/accredited/ResearchandEducationTrustECCRootCA.crl_url $(prefix)/
	$(install) src/accredited/ResearchandEducationTrustECCRootCA.info $(prefix)/
	$(install) src/accredited/ResearchandEducationTrustECCRootCA.namespaces $(prefix)/
	$(install) src/accredited/ResearchandEducationTrustECCRootCA.pem $(prefix)/
	$(install) src/accredited/ResearchandEducationTrustECCRootCA.signing_policy $(prefix)/
	$(ln) -s ResearchandEducationTrustECCRootCA.pem $(prefix)/5a1bc73f.0
	$(ln) -s ResearchandEducationTrustECCRootCA.pem $(prefix)/641c6229.0
	$(ln) -s ResearchandEducationTrustECCRootCA.signing_policy $(prefix)/5a1bc73f.signing_policy
	$(ln) -s ResearchandEducationTrustECCRootCA.signing_policy $(prefix)/641c6229.signing_policy
	$(ln) -s ResearchandEducationTrustECCRootCA.namespaces $(prefix)/5a1bc73f.namespaces
	$(ln) -s ResearchandEducationTrustECCRootCA.namespaces $(prefix)/641c6229.namespaces

ResearchandEducationTrustRSARootCA: prep
	$(install) src/accredited/ResearchandEducationTrustRSARootCA.crl_url $(prefix)/
	$(install) src/accredited/ResearchandEducationTrustRSARootCA.info $(prefix)/
	$(install) src/accredited/ResearchandEducationTrustRSARootCA.namespaces $(prefix)/
	$(install) src/accredited/ResearchandEducationTrustRSARootCA.pem $(prefix)/
	$(install) src/accredited/ResearchandEducationTrustRSARootCA.signing_policy $(prefix)/
	$(ln) -s ResearchandEducationTrustRSARootCA.pem $(prefix)/de3a864d.0
	$(ln) -s ResearchandEducationTrustRSARootCA.pem $(prefix)/3525ac0e.0
	$(ln) -s ResearchandEducationTrustRSARootCA.signing_policy $(prefix)/de3a864d.signing_policy
	$(ln) -s ResearchandEducationTrustRSARootCA.signing_policy $(prefix)/3525ac0e.signing_policy
	$(ln) -s ResearchandEducationTrustRSARootCA.namespaces $(prefix)/de3a864d.namespaces
	$(ln) -s ResearchandEducationTrustRSARootCA.namespaces $(prefix)/3525ac0e.namespaces

RomanianGRID: prep
	$(install) src/accredited/RomanianGRID.crl_url $(prefix)/
	$(install) src/accredited/RomanianGRID.info $(prefix)/
	$(install) src/accredited/RomanianGRID.namespaces $(prefix)/
	$(install) src/accredited/RomanianGRID.pem $(prefix)/
	$(install) src/accredited/RomanianGRID.signing_policy $(prefix)/
	$(ln) -s RomanianGRID.pem $(prefix)/1f3834d0.0
	$(ln) -s RomanianGRID.pem $(prefix)/18bc5b05.0
	$(ln) -s RomanianGRID.signing_policy $(prefix)/1f3834d0.signing_policy
	$(ln) -s RomanianGRID.signing_policy $(prefix)/18bc5b05.signing_policy
	$(ln) -s RomanianGRID.namespaces $(prefix)/1f3834d0.namespaces
	$(ln) -s RomanianGRID.namespaces $(prefix)/18bc5b05.namespaces

SRCE: prep
	$(install) src/accredited/SRCE.crl_url $(prefix)/
	$(install) src/accredited/SRCE.info $(prefix)/
	$(install) src/accredited/SRCE.namespaces $(prefix)/
	$(install) src/accredited/SRCE.pem $(prefix)/
	$(install) src/accredited/SRCE.signing_policy $(prefix)/
	$(ln) -s SRCE.pem $(prefix)/ff94d436.0
	$(ln) -s SRCE.pem $(prefix)/0e635db3.0
	$(ln) -s SRCE.signing_policy $(prefix)/ff94d436.signing_policy
	$(ln) -s SRCE.signing_policy $(prefix)/0e635db3.signing_policy
	$(ln) -s SRCE.namespaces $(prefix)/ff94d436.namespaces
	$(ln) -s SRCE.namespaces $(prefix)/0e635db3.namespaces

SiGNET-CA: prep
	$(install) src/accredited/SiGNET-CA.crl_url $(prefix)/
	$(install) src/accredited/SiGNET-CA.info $(prefix)/
	$(install) src/accredited/SiGNET-CA.namespaces $(prefix)/
	$(install) src/accredited/SiGNET-CA.pem $(prefix)/
	$(install) src/accredited/SiGNET-CA.signing_policy $(prefix)/
	$(ln) -s SiGNET-CA.pem $(prefix)/3d5be7bc.0
	$(ln) -s SiGNET-CA.pem $(prefix)/156a0f0f.0
	$(ln) -s SiGNET-CA.signing_policy $(prefix)/3d5be7bc.signing_policy
	$(ln) -s SiGNET-CA.signing_policy $(prefix)/156a0f0f.signing_policy
	$(ln) -s SiGNET-CA.namespaces $(prefix)/3d5be7bc.namespaces
	$(ln) -s SiGNET-CA.namespaces $(prefix)/156a0f0f.namespaces

SlovakGrid: prep
	$(install) src/accredited/SlovakGrid.crl_url $(prefix)/
	$(install) src/accredited/SlovakGrid.info $(prefix)/
	$(install) src/accredited/SlovakGrid.namespaces $(prefix)/
	$(install) src/accredited/SlovakGrid.pem $(prefix)/
	$(install) src/accredited/SlovakGrid.signing_policy $(prefix)/
	$(ln) -s SlovakGrid.pem $(prefix)/e13e0fcf.0
	$(ln) -s SlovakGrid.pem $(prefix)/e21dc0c0.0
	$(ln) -s SlovakGrid.signing_policy $(prefix)/e13e0fcf.signing_policy
	$(ln) -s SlovakGrid.signing_policy $(prefix)/e21dc0c0.signing_policy
	$(ln) -s SlovakGrid.namespaces $(prefix)/e13e0fcf.namespaces
	$(ln) -s SlovakGrid.namespaces $(prefix)/e21dc0c0.namespaces

TRGrid: prep
	$(install) src/accredited/TRGrid.crl_url $(prefix)/
	$(install) src/accredited/TRGrid.info $(prefix)/
	$(install) src/accredited/TRGrid.namespaces $(prefix)/
	$(install) src/accredited/TRGrid.pem $(prefix)/
	$(install) src/accredited/TRGrid.signing_policy $(prefix)/
	$(ln) -s TRGrid.pem $(prefix)/1691b9ba.0
	$(ln) -s TRGrid.pem $(prefix)/87429ba3.0
	$(ln) -s TRGrid.signing_policy $(prefix)/1691b9ba.signing_policy
	$(ln) -s TRGrid.signing_policy $(prefix)/87429ba3.signing_policy
	$(ln) -s TRGrid.namespaces $(prefix)/1691b9ba.namespaces
	$(ln) -s TRGrid.namespaces $(prefix)/87429ba3.namespaces

TRGrid2024: prep
	$(install) src/accredited/TRGrid2024.crl_url $(prefix)/
	$(install) src/accredited/TRGrid2024.info $(prefix)/
	$(install) src/accredited/TRGrid2024.namespaces $(prefix)/
	$(install) src/accredited/TRGrid2024.pem $(prefix)/
	$(install) src/accredited/TRGrid2024.signing_policy $(prefix)/
	$(ln) -s TRGrid2024.pem $(prefix)/23bf59bc.0
	$(ln) -s TRGrid2024.pem $(prefix)/3ca6d4a0.0
	$(ln) -s TRGrid2024.signing_policy $(prefix)/23bf59bc.signing_policy
	$(ln) -s TRGrid2024.signing_policy $(prefix)/3ca6d4a0.signing_policy
	$(ln) -s TRGrid2024.namespaces $(prefix)/23bf59bc.namespaces
	$(ln) -s TRGrid2024.namespaces $(prefix)/3ca6d4a0.namespaces

UGRID-G2: prep
	$(install) src/accredited/UGRID-G2.crl_url $(prefix)/
	$(install) src/accredited/UGRID-G2.info $(prefix)/
	$(install) src/accredited/UGRID-G2.namespaces $(prefix)/
	$(install) src/accredited/UGRID-G2.pem $(prefix)/
	$(install) src/accredited/UGRID-G2.signing_policy $(prefix)/
	$(ln) -s UGRID-G2.pem $(prefix)/c53e160f.0
	$(ln) -s UGRID-G2.pem $(prefix)/6999cae3.0
	$(ln) -s UGRID-G2.signing_policy $(prefix)/c53e160f.signing_policy
	$(ln) -s UGRID-G2.signing_policy $(prefix)/6999cae3.signing_policy
	$(ln) -s UGRID-G2.namespaces $(prefix)/c53e160f.namespaces
	$(ln) -s UGRID-G2.namespaces $(prefix)/6999cae3.namespaces

UKPathfinder1: prep
	$(install) src/unaccredited/UKPathfinder1.crl_url $(prefix)/
	$(install) src/unaccredited/UKPathfinder1.info $(prefix)/
	$(install) src/unaccredited/UKPathfinder1.namespaces $(prefix)/
	$(install) src/unaccredited/UKPathfinder1.pem $(prefix)/
	$(install) src/unaccredited/UKPathfinder1.signing_policy $(prefix)/
	$(ln) -s UKPathfinder1.pem $(prefix)/6956a8c5.0
	$(ln) -s UKPathfinder1.pem $(prefix)/85118d31.0
	$(ln) -s UKPathfinder1.signing_policy $(prefix)/6956a8c5.signing_policy
	$(ln) -s UKPathfinder1.signing_policy $(prefix)/85118d31.signing_policy
	$(ln) -s UKPathfinder1.namespaces $(prefix)/6956a8c5.namespaces
	$(ln) -s UKPathfinder1.namespaces $(prefix)/85118d31.namespaces

UKeScienceCA-2B: prep
	$(install) src/accredited/UKeScienceCA-2B.crl_url $(prefix)/
	$(install) src/accredited/UKeScienceCA-2B.info $(prefix)/
	$(install) src/accredited/UKeScienceCA-2B.pem $(prefix)/
	$(install) src/accredited/UKeScienceCA-2B.signing_policy $(prefix)/
	$(ln) -s UKeScienceCA-2B.pem $(prefix)/ffc3d59b.0
	$(ln) -s UKeScienceCA-2B.pem $(prefix)/530f7122.0
	$(ln) -s UKeScienceCA-2B.signing_policy $(prefix)/ffc3d59b.signing_policy
	$(ln) -s UKeScienceCA-2B.signing_policy $(prefix)/530f7122.signing_policy

UKeScienceRoot-2007: prep
	$(install) src/accredited/UKeScienceRoot-2007.crl_url $(prefix)/
	$(install) src/accredited/UKeScienceRoot-2007.info $(prefix)/
	$(install) src/accredited/UKeScienceRoot-2007.namespaces $(prefix)/
	$(install) src/accredited/UKeScienceRoot-2007.pem $(prefix)/
	$(install) src/accredited/UKeScienceRoot-2007.signing_policy $(prefix)/
	$(ln) -s UKeScienceRoot-2007.pem $(prefix)/98ef0ee5.0
	$(ln) -s UKeScienceRoot-2007.pem $(prefix)/7ed47087.0
	$(ln) -s UKeScienceRoot-2007.signing_policy $(prefix)/98ef0ee5.signing_policy
	$(ln) -s UKeScienceRoot-2007.signing_policy $(prefix)/7ed47087.signing_policy
	$(ln) -s UKeScienceRoot-2007.namespaces $(prefix)/98ef0ee5.namespaces
	$(ln) -s UKeScienceRoot-2007.namespaces $(prefix)/7ed47087.namespaces

UNAMgrid-ca: prep
	$(install) src/accredited/UNAMgrid-ca.crl_url $(prefix)/
	$(install) src/accredited/UNAMgrid-ca.info $(prefix)/
	$(install) src/accredited/UNAMgrid-ca.namespaces $(prefix)/
	$(install) src/accredited/UNAMgrid-ca.pem $(prefix)/
	$(install) src/accredited/UNAMgrid-ca.signing_policy $(prefix)/
	$(ln) -s UNAMgrid-ca.pem $(prefix)/24c3ccde.0
	$(ln) -s UNAMgrid-ca.pem $(prefix)/d71343e8.0
	$(ln) -s UNAMgrid-ca.signing_policy $(prefix)/24c3ccde.signing_policy
	$(ln) -s UNAMgrid-ca.signing_policy $(prefix)/d71343e8.signing_policy
	$(ln) -s UNAMgrid-ca.namespaces $(prefix)/24c3ccde.namespaces
	$(ln) -s UNAMgrid-ca.namespaces $(prefix)/d71343e8.namespaces

USERTrustECCCertificationAuthority: prep
	$(install) src/accredited/USERTrustECCCertificationAuthority.crl_url $(prefix)/
	$(install) src/accredited/USERTrustECCCertificationAuthority.info $(prefix)/
	$(install) src/accredited/USERTrustECCCertificationAuthority.namespaces $(prefix)/
	$(install) src/accredited/USERTrustECCCertificationAuthority.pem $(prefix)/
	$(install) src/accredited/USERTrustECCCertificationAuthority.signing_policy $(prefix)/
	$(ln) -s USERTrustECCCertificationAuthority.pem $(prefix)/04f60c28.0
	$(ln) -s USERTrustECCCertificationAuthority.pem $(prefix)/f30dd6ad.0
	$(ln) -s USERTrustECCCertificationAuthority.signing_policy $(prefix)/04f60c28.signing_policy
	$(ln) -s USERTrustECCCertificationAuthority.signing_policy $(prefix)/f30dd6ad.signing_policy
	$(ln) -s USERTrustECCCertificationAuthority.namespaces $(prefix)/04f60c28.namespaces
	$(ln) -s USERTrustECCCertificationAuthority.namespaces $(prefix)/f30dd6ad.namespaces

USERTrustRSACertificationAuthority: prep
	$(install) src/accredited/USERTrustRSACertificationAuthority.crl_url $(prefix)/
	$(install) src/accredited/USERTrustRSACertificationAuthority.info $(prefix)/
	$(install) src/accredited/USERTrustRSACertificationAuthority.namespaces $(prefix)/
	$(install) src/accredited/USERTrustRSACertificationAuthority.pem $(prefix)/
	$(install) src/accredited/USERTrustRSACertificationAuthority.signing_policy $(prefix)/
	$(ln) -s USERTrustRSACertificationAuthority.pem $(prefix)/35105088.0
	$(ln) -s USERTrustRSACertificationAuthority.pem $(prefix)/fc5a8f99.0
	$(ln) -s USERTrustRSACertificationAuthority.signing_policy $(prefix)/35105088.signing_policy
	$(ln) -s USERTrustRSACertificationAuthority.signing_policy $(prefix)/fc5a8f99.signing_policy
	$(ln) -s USERTrustRSACertificationAuthority.namespaces $(prefix)/35105088.namespaces
	$(ln) -s USERTrustRSACertificationAuthority.namespaces $(prefix)/fc5a8f99.namespaces

cilogon-basic: prep
	$(install) src/accredited/cilogon-basic.crl_url $(prefix)/
	$(install) src/accredited/cilogon-basic.info $(prefix)/
	$(install) src/accredited/cilogon-basic.namespaces $(prefix)/
	$(install) src/accredited/cilogon-basic.pem $(prefix)/
	$(install) src/accredited/cilogon-basic.signing_policy $(prefix)/
	$(ln) -s cilogon-basic.pem $(prefix)/28776852.0
	$(ln) -s cilogon-basic.pem $(prefix)/c2868627.0
	$(ln) -s cilogon-basic.signing_policy $(prefix)/28776852.signing_policy
	$(ln) -s cilogon-basic.signing_policy $(prefix)/c2868627.signing_policy
	$(ln) -s cilogon-basic.namespaces $(prefix)/28776852.namespaces
	$(ln) -s cilogon-basic.namespaces $(prefix)/c2868627.namespaces

cilogon-openid: prep
	$(install) src/experimental/cilogon-openid.crl_url $(prefix)/
	$(install) src/experimental/cilogon-openid.info $(prefix)/
	$(install) src/experimental/cilogon-openid.namespaces $(prefix)/
	$(install) src/experimental/cilogon-openid.pem $(prefix)/
	$(install) src/experimental/cilogon-openid.signing_policy $(prefix)/
	$(ln) -s cilogon-openid.pem $(prefix)/3d863bc5.0
	$(ln) -s cilogon-openid.pem $(prefix)/9629661e.0
	$(ln) -s cilogon-openid.signing_policy $(prefix)/3d863bc5.signing_policy
	$(ln) -s cilogon-openid.signing_policy $(prefix)/9629661e.signing_policy
	$(ln) -s cilogon-openid.namespaces $(prefix)/3d863bc5.namespaces
	$(ln) -s cilogon-openid.namespaces $(prefix)/9629661e.namespaces

cilogon-silver: prep
	$(install) src/accredited/cilogon-silver.crl_url $(prefix)/
	$(install) src/accredited/cilogon-silver.info $(prefix)/
	$(install) src/accredited/cilogon-silver.namespaces $(prefix)/
	$(install) src/accredited/cilogon-silver.pem $(prefix)/
	$(install) src/accredited/cilogon-silver.signing_policy $(prefix)/
	$(ln) -s cilogon-silver.pem $(prefix)/10718cba.0
	$(ln) -s cilogon-silver.pem $(prefix)/01b5d333.0
	$(ln) -s cilogon-silver.signing_policy $(prefix)/10718cba.signing_policy
	$(ln) -s cilogon-silver.signing_policy $(prefix)/01b5d333.signing_policy
	$(ln) -s cilogon-silver.namespaces $(prefix)/10718cba.namespaces
	$(ln) -s cilogon-silver.namespaces $(prefix)/01b5d333.namespaces

eMudhra-TrustedRootCAC4: prep
	$(install) src/accredited/eMudhra-TrustedRootCAC4.crl_url $(prefix)/
	$(install) src/accredited/eMudhra-TrustedRootCAC4.info $(prefix)/
	$(install) src/accredited/eMudhra-TrustedRootCAC4.namespaces $(prefix)/
	$(install) src/accredited/eMudhra-TrustedRootCAC4.pem $(prefix)/
	$(install) src/accredited/eMudhra-TrustedRootCAC4.signing_policy $(prefix)/
	$(ln) -s eMudhra-TrustedRootCAC4.pem $(prefix)/ce7c88d6.0
	$(ln) -s eMudhra-TrustedRootCAC4.pem $(prefix)/7b8f55da.0
	$(ln) -s eMudhra-TrustedRootCAC4.signing_policy $(prefix)/ce7c88d6.signing_policy
	$(ln) -s eMudhra-TrustedRootCAC4.signing_policy $(prefix)/7b8f55da.signing_policy
	$(ln) -s eMudhra-TrustedRootCAC4.namespaces $(prefix)/ce7c88d6.namespaces
	$(ln) -s eMudhra-TrustedRootCAC4.namespaces $(prefix)/7b8f55da.namespaces

eMudhra-TrustedRootCAC5: prep
	$(install) src/accredited/eMudhra-TrustedRootCAC5.crl_url $(prefix)/
	$(install) src/accredited/eMudhra-TrustedRootCAC5.info $(prefix)/
	$(install) src/accredited/eMudhra-TrustedRootCAC5.namespaces $(prefix)/
	$(install) src/accredited/eMudhra-TrustedRootCAC5.pem $(prefix)/
	$(install) src/accredited/eMudhra-TrustedRootCAC5.signing_policy $(prefix)/
	$(ln) -s eMudhra-TrustedRootCAC5.pem $(prefix)/bb5c243e.0
	$(ln) -s eMudhra-TrustedRootCAC5.pem $(prefix)/fd3270d3.0
	$(ln) -s eMudhra-TrustedRootCAC5.signing_policy $(prefix)/bb5c243e.signing_policy
	$(ln) -s eMudhra-TrustedRootCAC5.signing_policy $(prefix)/fd3270d3.signing_policy
	$(ln) -s eMudhra-TrustedRootCAC5.namespaces $(prefix)/bb5c243e.namespaces
	$(ln) -s eMudhra-TrustedRootCAC5.namespaces $(prefix)/fd3270d3.namespaces

egee-ne-benelux-tutorial: prep
	$(install) src/unaccredited/egee-ne-benelux-tutorial.crl_url $(prefix)/
	$(install) src/unaccredited/egee-ne-benelux-tutorial.info $(prefix)/
	$(install) src/unaccredited/egee-ne-benelux-tutorial.namespaces $(prefix)/
	$(install) src/unaccredited/egee-ne-benelux-tutorial.pem $(prefix)/
	$(install) src/unaccredited/egee-ne-benelux-tutorial.signing_policy $(prefix)/
	$(ln) -s egee-ne-benelux-tutorial.pem $(prefix)/8c13c962.0
	$(ln) -s egee-ne-benelux-tutorial.pem $(prefix)/3ccc03a5.0
	$(ln) -s egee-ne-benelux-tutorial.signing_policy $(prefix)/8c13c962.signing_policy
	$(ln) -s egee-ne-benelux-tutorial.signing_policy $(prefix)/3ccc03a5.signing_policy
	$(ln) -s egee-ne-benelux-tutorial.namespaces $(prefix)/8c13c962.namespaces
	$(ln) -s egee-ne-benelux-tutorial.namespaces $(prefix)/3ccc03a5.namespaces

emSignClass1CAG1: prep
	$(install) src/accredited/emSignClass1CAG1.crl_url $(prefix)/
	$(install) src/accredited/emSignClass1CAG1.info $(prefix)/
	$(install) src/accredited/emSignClass1CAG1.namespaces $(prefix)/
	$(install) src/accredited/emSignClass1CAG1.pem $(prefix)/
	$(install) src/accredited/emSignClass1CAG1.signing_policy $(prefix)/
	$(ln) -s emSignClass1CAG1.pem $(prefix)/3f374f31.0
	$(ln) -s emSignClass1CAG1.pem $(prefix)/7731131e.0
	$(ln) -s emSignClass1CAG1.signing_policy $(prefix)/3f374f31.signing_policy
	$(ln) -s emSignClass1CAG1.signing_policy $(prefix)/7731131e.signing_policy
	$(ln) -s emSignClass1CAG1.namespaces $(prefix)/3f374f31.namespaces
	$(ln) -s emSignClass1CAG1.namespaces $(prefix)/7731131e.namespaces

emSignRootCAG1: prep
	$(install) src/accredited/emSignRootCAG1.crl_url $(prefix)/
	$(install) src/accredited/emSignRootCAG1.info $(prefix)/
	$(install) src/accredited/emSignRootCAG1.namespaces $(prefix)/
	$(install) src/accredited/emSignRootCAG1.pem $(prefix)/
	$(install) src/accredited/emSignRootCAG1.signing_policy $(prefix)/
	$(ln) -s emSignRootCAG1.pem $(prefix)/f459871d.0
	$(ln) -s emSignRootCAG1.pem $(prefix)/2923b3f9.0
	$(ln) -s emSignRootCAG1.signing_policy $(prefix)/f459871d.signing_policy
	$(ln) -s emSignRootCAG1.signing_policy $(prefix)/2923b3f9.signing_policy
	$(ln) -s emSignRootCAG1.namespaces $(prefix)/f459871d.namespaces
	$(ln) -s emSignRootCAG1.namespaces $(prefix)/2923b3f9.namespaces

emSignSSLCAG1: prep
	$(install) src/accredited/emSignSSLCAG1.crl_url $(prefix)/
	$(install) src/accredited/emSignSSLCAG1.info $(prefix)/
	$(install) src/accredited/emSignSSLCAG1.namespaces $(prefix)/
	$(install) src/accredited/emSignSSLCAG1.pem $(prefix)/
	$(install) src/accredited/emSignSSLCAG1.signing_policy $(prefix)/
	$(ln) -s emSignSSLCAG1.pem $(prefix)/3b79d6a7.0
	$(ln) -s emSignSSLCAG1.pem $(prefix)/bb6f8a15.0
	$(ln) -s emSignSSLCAG1.signing_policy $(prefix)/3b79d6a7.signing_policy
	$(ln) -s emSignSSLCAG1.signing_policy $(prefix)/bb6f8a15.signing_policy
	$(ln) -s emSignSSLCAG1.namespaces $(prefix)/3b79d6a7.namespaces
	$(ln) -s emSignSSLCAG1.namespaces $(prefix)/bb6f8a15.namespaces

emigtfc4: prep
	$(install) src/accredited/emigtfc4.crl_url $(prefix)/
	$(install) src/accredited/emigtfc4.info $(prefix)/
	$(install) src/accredited/emigtfc4.namespaces $(prefix)/
	$(install) src/accredited/emigtfc4.pem $(prefix)/
	$(install) src/accredited/emigtfc4.signing_policy $(prefix)/
	$(ln) -s emigtfc4.pem $(prefix)/74921d64.0
	$(ln) -s emigtfc4.pem $(prefix)/35b92ebb.0
	$(ln) -s emigtfc4.signing_policy $(prefix)/74921d64.signing_policy
	$(ln) -s emigtfc4.signing_policy $(prefix)/35b92ebb.signing_policy
	$(ln) -s emigtfc4.namespaces $(prefix)/74921d64.namespaces
	$(ln) -s emigtfc4.namespaces $(prefix)/35b92ebb.namespaces

emigtfc5: prep
	$(install) src/accredited/emigtfc5.crl_url $(prefix)/
	$(install) src/accredited/emigtfc5.info $(prefix)/
	$(install) src/accredited/emigtfc5.namespaces $(prefix)/
	$(install) src/accredited/emigtfc5.pem $(prefix)/
	$(install) src/accredited/emigtfc5.signing_policy $(prefix)/
	$(ln) -s emigtfc5.pem $(prefix)/e8733aca.0
	$(ln) -s emigtfc5.pem $(prefix)/51302da6.0
	$(ln) -s emigtfc5.signing_policy $(prefix)/e8733aca.signing_policy
	$(ln) -s emigtfc5.signing_policy $(prefix)/51302da6.signing_policy
	$(ln) -s emigtfc5.namespaces $(prefix)/e8733aca.namespaces
	$(ln) -s emigtfc5.namespaces $(prefix)/51302da6.namespaces

emigtfc5r1: prep
	$(install) src/accredited/emigtfc5r1.crl_url $(prefix)/
	$(install) src/accredited/emigtfc5r1.info $(prefix)/
	$(install) src/accredited/emigtfc5r1.namespaces $(prefix)/
	$(install) src/accredited/emigtfc5r1.pem $(prefix)/
	$(install) src/accredited/emigtfc5r1.signing_policy $(prefix)/
	$(ln) -s emigtfc5r1.pem $(prefix)/59ce6b19.0
	$(ln) -s emigtfc5r1.pem $(prefix)/95ccd7e3.0
	$(ln) -s emigtfc5r1.signing_policy $(prefix)/59ce6b19.signing_policy
	$(ln) -s emigtfc5r1.signing_policy $(prefix)/95ccd7e3.signing_policy
	$(ln) -s emigtfc5r1.namespaces $(prefix)/59ce6b19.namespaces
	$(ln) -s emigtfc5r1.namespaces $(prefix)/95ccd7e3.namespaces

nl-e-infra-zero: prep
	$(install) src/unaccredited/nl-e-infra-zero.crl_url $(prefix)/
	$(install) src/unaccredited/nl-e-infra-zero.info $(prefix)/
	$(install) src/unaccredited/nl-e-infra-zero.namespaces $(prefix)/
	$(install) src/unaccredited/nl-e-infra-zero.pem $(prefix)/
	$(install) src/unaccredited/nl-e-infra-zero.signing_policy $(prefix)/
	$(ln) -s nl-e-infra-zero.pem $(prefix)/338a3561.0
	$(ln) -s nl-e-infra-zero.pem $(prefix)/79863311.0
	$(ln) -s nl-e-infra-zero.signing_policy $(prefix)/338a3561.signing_policy
	$(ln) -s nl-e-infra-zero.signing_policy $(prefix)/79863311.signing_policy
	$(ln) -s nl-e-infra-zero.namespaces $(prefix)/338a3561.namespaces
	$(ln) -s nl-e-infra-zero.namespaces $(prefix)/79863311.namespaces

seegrid-ca-2013: prep
	$(install) src/accredited/seegrid-ca-2013.crl_url $(prefix)/
	$(install) src/accredited/seegrid-ca-2013.info $(prefix)/
	$(install) src/accredited/seegrid-ca-2013.namespaces $(prefix)/
	$(install) src/accredited/seegrid-ca-2013.pem $(prefix)/
	$(install) src/accredited/seegrid-ca-2013.signing_policy $(prefix)/
	$(ln) -s seegrid-ca-2013.pem $(prefix)/da213f5b.0
	$(ln) -s seegrid-ca-2013.pem $(prefix)/ad9d1b74.0
	$(ln) -s seegrid-ca-2013.signing_policy $(prefix)/da213f5b.signing_policy
	$(ln) -s seegrid-ca-2013.signing_policy $(prefix)/ad9d1b74.signing_policy
	$(ln) -s seegrid-ca-2013.namespaces $(prefix)/da213f5b.namespaces
	$(ln) -s seegrid-ca-2013.namespaces $(prefix)/ad9d1b74.namespaces

